need help ples 2 replies

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

ok i have a older account i am now trying to reinstall AA on my new comp/ i am not sure if i have installed the new patches or not i need to know what to get in what order i have some working now 2.0 2.1 with the 2 patches for 7 but when i run the game it says need up date so i get the next on when it loads it tell me some thing about of maps not there can't load - ples help i would like to get back to playing this game now that i'm not working so much thk u :confused:




EO Violation

If you ain't Cav, you ain't...

50 XP

6th October 2007

0 Uploads

2,108 Posts

0 Threads

#2 11 years ago

Just download 2.8.

You don't have to start out with 2.0 and work your way up.




KeMiKaL

THE forum Mac user.

50 XP

2nd October 2006

0 Uploads

1,070 Posts

0 Threads

#3 11 years ago

You need to download 2.8 Followed by 2.8.1 Followed by 2.8.2

And install in that order too. There's stickies on how to install the versions here: http://forums.filefront.com/aa-problems-errors-help/295652-install-guides-americas-army-2-8-2-8-1-2-8-2-a.html